.logo{
	padding:0;
	text-align:center;
}

.r_pnl ul li a.navieni4:hover, .r_pnl ul li a.navieni4.active, .r_pnl ul li a.four.active{
background-image:url(li_4_hover.png);
}


.box_mdl{
	width:961px;
	margin:30px auto 0 auto;
	background:#fff;
	padding-bottom:15px;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
	box-shadow:0 5px 15px #999;
}

.box_top{
	background:transparent;
	width:inherit;
	position: relative;
	left: 11px;
	top: 11px;
}

.box_bot{
	background:transparent;
	height:inherit;
	width:inherit;
}

.pad{
	background:transparent;
	padding:0;
}

.r_heading{
	top:-40px;
	right:0;
}


img{
	max-width:100%;
}

@media (max-width: 1100px) {
	*{
		-webkit-transition: all ease 0.5s;
		-moz-transition: all ease 0.5s;
		-o-transition: all ease 0.5s;
		-ms-transition: all ease 0.5s;
		transition: all ease 0.5s;
	}
	
	
	#main, .logo{
		width:100%;
		max-width:100%;
	}
	
	.pad{
		width:100%;
	}
	
	#footer-inside, #footer, #launchfooter{
		width:inherit;
	}
		
	.bluebox{
		width:100.5%;
	}
	
	.l_pnl{
		width:60%;
	}
	.r_pnl{
		width:39%;
		position: relative;
		left: -5px;
	}
	
	.r_pnl ul li a.navieni2.active, .r_pnl ul li a.two.active, .r_pnl ul li a.three.active, .r_pnl ul li a.four.active,
	.r_pnl ul li a.one.navieni1, .r_pnl ul li a.navieni1:hover, .r_pnl ul li a.navieni1.active, .r_pnl ul li a.one.active, .r_pnl ul li a.two, .r_pnl ul li a.three, .r_pnl ul li a.locked, .r_pnl ul li a.locked:hover, .r_pnl ul li a.navieni4.locked, .r_pnl ul li a.navieni4.locked:hover{
		width:inherit;
	}
	
	#videobox2, #videobox2 iframe{
		width:100%!important;
	}
	
	
	#launchcommentsblockside{
		width:21%;
	}
	
	#launchcommentsblock{
		width:63%;
	}
	
	#launchcommentsblock *{
		max-width:100%!important;
	}
	#launchcommentsblock iframe, .fb_iframe_widget iframe{
		max-width:100%!important;
		width:100% !important;
	}

	.fb_iframe_widget span[style]{width:100% !important;}
	
	.fb_iframe_widget{display:block!important;}
	.simgz{
		width:32.1%;
	}
	.simgz:nth-child(2n){
		width:33%;
	}

}

@media (max-width: 1020px) {
	.box_mdl{
		width:900px;
	}
	
	.box_top{
		left:5px;
	}
	
	.bluebox{
		background:#e9f4fa;
		border-radius:10px;
		border:2px solid #b3d2ec;
		width:98.5%;
	}
	.fb_iframe_widget{
		display:block!important;
	}
	#body{
		min-width:inherit;
	}
}

@media (max-width: 940px) {
	.box_mdl{
		width:100%;
	}
	
	.box_top{
		left:0px;
	}
	
	.l_pnl{
		width:58%;
	}
	
	.r_pnl{
		width:41%;
		left:0;
	}
	
	.bluebox{
		width:99.5%;
	}
	
	#launchcommentsblock{
		padding-left:2%;
		width:67%;
	}
}

@media (max-width: 840px) {
	.l_pnl{
		width:98.5%;
		float:none;
		padding-left:1%;
	}
	
	.r_pnl{
		float:none;
		width:98.5%;
		padding-left:1%;
	}
	
	.bluebox{
		height:inherit;
	}
	
	.social_icon{
		display:none;
	}
	
	
	.r_pnl ul li{
		width:48%;
		float:left;
		padding-left:2%;
	}
	
	.r_pnl ul li a.one.navieni1, .r_pnl ul li a.two.active, .r_pnl ul li a.three.active, .r_pnl ul li a.four.active, 
	.r_pnl ul li a.one,	.r_pnl ul li a.navieni1:hover, .r_pnl ul li a.navieni1.active, .r_pnl ul li a.one.active, .r_pnl ul li a.two, .r_pnl ul li a.three, .r_pnl ul li a.locked, .r_pnl ul li a.locked:hover, .r_pnl ul li a.navieni4.locked, .r_pnl ul li a.navieni4.locked:hover{
		width:86%;
	}
	
	.r_pnl ul{
		padding-top:10px;
	}
	
	.launch1sidebar, .launch1sidebar li, .funnel-event-share .share-title{
		width:100%;
	}
	
	.funnel-event-share ul li, .funnel-event-share ul li a{
		width:28px!important;
		height:28px!important;
	}
	
	.funnel-event-share ul li a, .funnel-event-share .share-title{
		background-size:contain!important;
	}
	
	#launchcommentsblockside{
		width:26%;
		margin-right:1%!important;
	}
	#launchcommentsblock{
		padding-left:2%;
		width:60%;
	}
	
	#launchcommentslink{
		width:60%;
	}

}

@media (max-width: 800px) {
	.r_pnl ul li{
		width:47%;
		float:left;
		padding-left:2%;
	}
	
	#launchcommentslink{
		padding:0!important;
	}
	
	.bluebox{
		width:99.2%;
	}
	
	.rnavsales{
		padding-top: 0!important;
		top: -30px!important;
		width: 22%;
		left: 35%;
	}
}

@media (max-width: 600px) {
	.r_heading, .funnel-event-share{
		display:none;
	}
	
	.r_pnl ul li a.navieni4:hover, 
	.r_pnl ul li a.navieni2:hover, 
	.r_pnl ul li a.navieni3:hover, 
	.r_pnl ul li a.navieni1:hover, 
	.r_pnl ul li a.navieni1.active, 
	.r_pnl ul li a.one.navieni1, 
	.r_pnl ul li a.one, 
	.r_pnl ul li a.two, 
	.r_pnl ul li a.three,
	.r_pnl ul li a.four, 
	.r_pnl ul li a.one.active, 
	.r_pnl ul li a.two.active, 
	.r_pnl ul li a.three.active, 
	.r_pnl ul li a.four.active, 
	.r_pnl ul li a.navieni1.active, 
	.r_pnl ul li a.locked, .r_pnl ul li a.locked:hover, .r_pnl ul li a.navieni4.locked, 
	.r_pnl ul li a.navieni4.locked:hover,
	.r_pnl ul li a.navieni4:hover, .r_pnl ul li a.navieni4.active, .r_pnl ul li a.four.active
	{
		text-indent:0;
		background:none;
	}
	.r_pnl ul li a.navieni1:hover, .r_pnl ul li a.navieni1.active, .r_pnl ul li a.one.active, .r_pnl ul li a.two.active, .r_pnl ul li a.three.active, .r_pnl ul li a.four.active,
	.r_pnl ul li a.one.active:hover, .r_pnl ul li a.two.active:hover, .r_pnl ul li a.three.active:hover, .r_pnl ul li a.four.active:hover
	{
		color:#727272
	}
	
	.r_pnl ul li a.one.nohover:hover, .r_pnl ul li a.two.nohover:hover, .r_pnl ul li a.three.nohover:hover, .r_pnl ul li a.four.nohover:hover{
		color:#003061;
	}
	
	.r_pnl ul li a.one:hover, 
	.r_pnl ul li a.two:hover, 
	.r_pnl ul li a.three:hover,
	.r_pnl ul li a.four:hover{
		color:#000;
	}

	
	#launchcommentsblockside{
		float:none;
		width:100%;
		margin:0;
		padding:0;
	}
	
	#launchcommentslink{
		width:100%;
	}
	
	#launchcommentsblock{
		width:92%;
		padding-left:3.5%;
	}
	
	#launchcommentsblock img{
		max-width:99%!important;
	}
	
	.launch1sidebar li{
		float:left;
		width:50%;
		border-bottom: 1px solid #efefef;
		padding-bottom: 1px;
	}
	
	.launch1sidebar li.textentry{
		padding:73px 0px 71px 0;
	}
	
	.launch1sidebar li:first-child{
		padding-top:15px;
	}
	
	.bluebox{
		width:96%;
		float:none;
		margin:0 auto;
		text-align:center;
	}

	
	.r_pnl, .l_pnl{
		width:96%;
	}
	
	.r_pnl ul li{
		padding-left:0;
		width:53%;
	}
	
	.r_pnl ul li:nth-child(2n+1){
		width:47%;
	}
	
	.r_pnl ul li a{
		font:bold 14px/30px Arial;
		padding:0;
	}
	
	.logo{
		width:100%;
	}
	body{
		overflow-x:hidden;
	}
	
	.rnavsales{
		padding-top: 0!important;
		top: -30px!important;
		width: 28%;
		left: 32%;
	}
	#launchcommentsblockside, .r_pnl, .contwrap{display:none !important;}
}

@media (max-width: 520px) {
	.r_pnl, .l_pnl{
		width:95%;
		display:inline-block;
		padding:1%;
	}
	
	#main{
		width:99.6%;
	}
	
	.r_pnl ul li a{
		font:bold 11px/30px Arial;
	}
	
	.downloaditem{
		margin-left:0!important;
		padding-left:0;
		padding-bottom:10px;
	}
	
	.footer-right li{
		font-size:12px;
		padding:0 5px;
	}
	
	.rnavsales{
		padding-top: 0!important;
		top: -30px!important;
		width: 38%;
		left: 28%;
	}
	
}

@media (max-width: 380px) {
	#videobox2, #videobox2 iframe{
		height:260px!important;
	}
	.r_pnl ul li a{
		font:bold 10px/15px Arial;
	}

	.r_pnl ul li{
		padding-left:0;
		width:50%;
	}
	
	.r_pnl ul li:nth-child(2n+1){
		width:50%;
	}

	.launch1sidebar li{
		width:99.5%;
		float:none;
		text-align:center;
		border:none;
	}

	.launch1sidebar li.textentry{
		padding:10px 0px;
	}
	
	.clock-wrap .wrapper{
		width:100%;
	}
	
	.flip-clock-wrapper ul{
		width:25px!important;
	}

}